Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1202842 - [TRACKER] RHGS 3.1 Tracker BZ
[TRACKER] RHGS 3.1 Tracker BZ
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
storage-qa-internal@redhat.com
: Tracking
: 1192317 (view as bug list)
Depends On: 1235224 1235594 826758 826768 826836 845191 850458 850472 858940 871727 874607 874745 955967 960069 962570 977355 980043 980732 987980 990029 990093 990558 996721 1002026 1002991 1003020 1006840 1008826 1009351 1010327 1021820 1023416 1023929 1026831 1027142 1027693 1027710 1028965 1029104 1029484 1029899 1030256 1031515 1032020 1032445 1034911 1039008 1039674 1042808 1044124 1044344 1044645 1047481 1048122 1054154 1054827 1055474 1056226 1059255 1061813 1062401 1062612 1063028 1063215 1064154 1064309 1066689 1081900 1082659 1083024 1085202 1086159 1086718 1093838 1094881 1096159 1098093 1098200 1099539 1100960 1101270 1101395 1101697 1102047 1103971 1104478 1105490 1105494 1106421 1107576 1108640 1108688 1109111 1109689 1109744 1110715 1112512 1113424 1113494 1114015 1114478 1114976 1116084 1117167 1117172 1117270 1119273 1120592 1120907 1121055 1121560 1121585 1122064 1122902 1123346 1127401 1127581 1127657 1130998 1131044 1131288 1131418 1131968 1132026 1134690 1138824 1139106 1140183 1140506 1140649 1140854 1141433 1144088 1147627 1150899 1151392 1154099 1156637 1160790 1162055 1162181 1165085 1165163 1165269 1165663 1165677 1166602 1168392 1169221 1171662 1171677 1171896 1172417 1173519 1174107 1174112 1175214 1176835 1177129 1177911 1178130 1178765 1179701 1181108 1182628 1183988 1184338 1186216 1186328 1188835 1190574 1190997 1194150 1195659 1195676 1196081 1196082 1196520 1198021 1198167 1198968 1200815 1201712 1201732 1201740 1202237 1202388 1202456 1202473 1202731 1203025 1203159 1203901 1204044 1204314 1204596 1204924 1205886 1207556 1208420 1209132 1209222 1210404 1210719 1211165 1211207 1211839 1212160 1212166 1212513 1212576 1212587 1212701 1212716 1213245 1213255 1213325 1213357 1214156 1214211 1214253 1214258 1214616 1215137 1215430 1215562 1215568 1215635 1215637 1215640 1215885 1216026 1216028 1216031 1216034 1216036 1216041 1216043 1216941 1216951 1217107 1217307 1217314 1217315 1217318 1217319 1217323 1217367 1217369 1217374 1217382 1217385 1217392 1217396 1217409 1217414 1217852 1218902 1219339 1219601 1219611 1219793 1219814 1220499 1220999 1221344 1221585 1221612 1221708 1221743 1221861 1221872 1221964 1222053 1222442 1222776 1222785 1222856 1223201 1223205 1223206 1223209 1223225 1223231 1223238 1223299 1223677 1223695 1223710 1223715 1223738 1223746 1223747 1223751 1223757 1223906 1223915 1223916 1224033 1224043 1224046 1224064 1224065 1224068 1224071 1224072 1224076 1224077 1224081 1224086 1224109 1224111 1224112 1224115 1224116 1224118 1224122 1224123 1224126 1224128 1224130 1224134 1224136 1224137 1224138 1224139 1224147 1224152 1224157 1224159 1224160 1224161 1224164 1224165 1224171 1224175 1224177 1224179 1224181 1224182 1224183 1224185 1224188 1224191 1224192 1224194 1224195 1224196 1224197 1224198 1224199 1224200 1224215 1224217 1224218 1224220 1224222 1224224 1224225 1224227 1224229 1224230 1224231 1224232 1224234 1224236 1224237 1224238 1224239 1224240 1224244 1224246 1224249 1224250 1224266 1224267 1224269 1224273 1224274 1224276 1224277 1224279 1224281 1224283 1224609 1224610 1224612 1224615 1224616 1224618 1224619 1224629 1224639 1224658 1224662 1224685 1224691 1224697 1224706 1224734 1224737 1224880 1224891 1224893 1224895 1224900 1224902 1224951 1224962 1225338 1225343 1225371 1225398 1225405 1225417 1225507 1225712 1225744 1225746 1225747 1225748 1225750 1225824 1225827 1225828 1225830 1225831 1226129 1226132 1226140 1226147 1226149 1226162 1226163 1226167 1226168 1226186 1226813 1226817 1226820 1226844 1226863 1226874 1226889 1226898 1227029 1227168 1227172 1227174 1227176 1227179 1227187 1227188 1227197 1227198 1227241 1227262 1227311 1227317 1227326 1227469 1227618 1227649 1227663 1227691 1227704 1227709 1227720 1227742 1227758 1227773 1227781 1227788 1227835 1227869 1227885 1227900 1227918 1228017 1228062 1228063 1228066 1228127 1228150 1228152 1228153 1228155 1228164 1228173 1228183 1228208 1228222 1228225 1228237 1228246 1228247 1228266 1228291 1228294 1228315 1228377 1228398 1228410 1228495 1228496 1228499 1228518 1228525 1228529 1228533 1228541 1228597 1228598 1228613 1228626 1228643 1228674 1228888 1228920 1229173 1229202 1229233 1229236 1229239 1229240 1229241 1229242 1229244 1229245 1229248 1229250 1229251 1229256 1229257 1229259 1229260 1229261 1229263 1229264 1229266 1229268 1229274 1229280 1229347 1229567 1229569 1229601 1229607 1229612 1229623 1229664 1229667 1229674 1230101 1230102 1230114 1230129 1230152 1230166 1230186 1230194 1230195 1230202 1230206 1230252 1230269 1230342 1230352 1230353 1230513 1230517 1230522 1230525 1230580 1230607 1230612 1230635 1230646 1230669 1230711 1230764 1231026 1231078 1231146 1231166 1231176 1231210 1231223 1231257 1231309 1231420 1231422 1231635 1231647 1231651 1231674 1231702 1231726 1231732 1231747 1231750 1231771 1231773 1231775 1231776 1231778 1231779 1231780 1231781 1231782 1231784 1231788 1231792 1231796 1231797 1231813 1231831 1231835 1232001 1232134 1232159 1232174 1232230 1232237 1232272 1232307 1232309 1232335 1232428 1232572 1232603 1232609 1232611 1232624 1232625 1232641 1232646 1232691 1232699 1232730 1232912 1233033 1233046 1233062 1233144 1233147 1233162 1233165 1233169 1233171 1233246 1233248 1233486 1233558 1233575 1233621 1233694 1234216 1234248 1234285 1234419 1234439 1234474 1234584 1234713 1234720 1234725 1234869 1234883 1234885 1234916 1235007 1235121 1235130 1235147 1235182 1235195 1235216 1235225 1235236 1235244 1235269 1235409 1235435 1235540 1235544 1235547 1235592 1235599 1235601 1235613 1235628 1235735 1235776 1235926 1235934 1235940 1235981 1235990 1236093 1236162 1236260 1236288 1236494 1236556 1236980 1237053 1237063 1237065 1237085 1237165 1237231 1237239 1238149 1238156 1238167 1238525 1238546 1238626 1238979 1239057 1239108 1239201 1239269 1239270 1239280 1239317 1240168 1240196 1240228 1240233 1240235 1240237 1240240 1240242 1240245 1240251 1240253 1240338 1240528 1240583 1240584 1240586 1240617 1240770 1240782 1240800 1240925 1240937 1240944 1241048 1241095 1241133 1241134 1241150 1241220 1241360 1241361 1241366 1241386 1241400 1241448 1241449 1241480 1241483 1241761 1241772 1241830 1241839 1241843 1241885 1241904 1241961 1241976 1241981 1241982 1241996 1242046 1242162 1242346 1242367 1242418 1242423 1242444 1242487 1242512 1242543 1242585 1242749 1242751 1242761 1242767 1242970 1242982 1243297 1243305 1243307 1243325 1243326 1243358 1243538 1243653 1243725 1243732 1243760 1243800 1243864 1244146 1244255 1244272 1244274 1244338 1244402 1244432 1244874 1245162 1245563 1245798 1245896 1245988 1245991 1246128 1246216 1246222 1246228 1246476 1246602 1246768 1246831 1247056 1247536 1248363 1251857 1254419 1273347 1279306 1285196 1314419 1314422 1316177 1316180 1395643
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-17 10:28 EDT by Nagaprasad Sathyanarayana
Modified: 2016-11-16 05:49 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-09 23:52:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Nagaprasad Sathyanarayana 2015-03-24 02:23:16 EDT
*** Bug 1192317 has been marked as a duplicate of this bug. ***
Comment 5 Nagaprasad Sathyanarayana 2015-05-12 01:23:36 EDT
Removing the BZ 1219637 as it's downstream clone (1156637) is already in the tracker.
Comment 9 Rejy M Cyriac 2015-08-09 23:52:08 EDT
RHGS 3.1.0 has been released

Note You need to log in before you can comment on or make changes to this bug.